/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

#map-field-table .crm-error {
    display: block;
}

#commPrefs  input {
    /*width: 100%;*/

}
#commPrefs  label {
    /*width: 100%;*/
    margin-right: 5px;
}
.text-right {
    text-align: right;
}

.crm-form-radio, .crm-form-checkbox{
  margin-right: 5px;
  vertical-align: middle;
  padding: 4px 4px 4px 6px;
}

#demographics{
  padding-left: 5px;
}


.crm-accordion-body{
  /*height: 90px;*/
}



.crmMailing-preview{
  height: 90px;
}


.crmMailing-preview .preview-contact button, .preview-group button {
  margin-top: 10px !important;
}


.crm-container .crm-submit-buttons, .crm-container .action-link{
  /*height: 50px;*/
}


#block-menu-menu-pirate-party a{

  font-size: 18px;
  line-height: 23px;
  font-weight: bold;
}


#block-menu-menu-pirate-party .inner, #block-menu-menu-pirate-party .inner-inner{
  background: none;
  box-shadow: none;
  border: none;
}

#block-menu-menu-pirate-party .inner-inner li{
  text-align: right;
}



#SearchEvent .float-right{
  margin-right: 10px;
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-align-items: center;
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: center;*/
}
#SearchEvent .float-right a{

}
#SearchEvent .float-right a img{
    transform: translateY(10%);
}
#SearchEvent .float-right a:nth-child(4) img{
    transform: translateY(-15%);
}
#SearchEvent .float-right a:nth-child(5){
    transform: translateY(-40%);
}
